[package]
name = "burritos"
rust-version = "1.64"
version = "0.1.0"
edition = "2021"

[registries.crates-io]
protocol = "sparse"

[build-dependencies]
cc = "1.0"

[dependencies]
clap = { version = "4.2.1", features = ["derive"] }
